# URDF model - SCHUNK Gripper EGP 40-N-N-B

# TODOS
  - [ ] Estimate gripper limits
  - [ ] Estimate gripper connector size and add it
  - [ ] Connect with real UR robot needs some details using [tool communication](https://docs.ros.org/en/ros2_packages/rolling/api/ur_robot_driver/setup_tool_communication.html)
